Bug 1452317 - Update nvme-cli to v1.3
Summary: Update nvme-cli to v1.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nvme-cli
Version: rawhide
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Andy Lutomirski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-18 16:59 UTC by David Milburn
Modified: 2017-11-15 22:28 UTC (History)
2 users (show)

Fixed In Version: nvme-cli-1.3-1.fc26 nvme-cli-1.3-1.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-09 19:07:57 UTC
Type: Bug


Attachments (Terms of Use)

Description David Milburn 2017-05-18 16:59:23 UTC
Please update nvme-cli to v1.3 which includes several fabric-related fixes. Thanks.

https://github.com/linux-nvme/nvme-cli

Comment 1 David Milburn 2017-05-22 19:06:22 UTC
Hi Andy, do you have a schedule as to when this may be pulled in? Thanks.

Comment 2 Fedora Update System 2017-05-22 22:09:36 UTC
nvme-cli-1.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5f7ef6721c

Comment 3 Fedora Update System 2017-05-22 22:11:22 UTC
nvme-cli-1.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-692a8edc84

Comment 4 Andy Lutomirski 2017-05-22 22:11:23 UTC
Sorry, was out of town.

Comment 5 Fedora Update System 2017-05-23 18:15:47 UTC
nvme-cli-1.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5f7ef6721c

Comment 6 Fedora Update System 2017-05-24 07:10:32 UTC
nvme-cli-1.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-692a8edc84

Comment 7 Fedora Update System 2017-06-09 19:07:57 UTC
nvme-cli-1.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-11-15 22:28:30 UTC
nvme-cli-1.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.